Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 5 von 5

Thema: Instatllationsproblem WInCC flexible HF7

  1. #1
    Registriert seit
    31.07.2007
    Ort
    Saarland
    Beiträge
    123
    Danke
    1
    Erhielt 16 Danke für 13 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo Win CC Spezialisten,

    ich habe ein Problem bei der Installation des HF7 auf meinem Field PG.

    Beim Installieren kommt eine Fehlermeldung, dass ein handle-barer Fehler aufgetreten sei. Danach wird die Installation des Hot Fix abgebrochen.

    Der gleiche Fehler kam schon mal bei der Inst. von WinCC flex Adv., es läuft aber trotzdem.

    Weiss jemand, ob dieser Fehler vom Betriebssystem herrühren kann?

    Konfiguration des Field PG: XP Prof. Ver. 5.1 SP 1
    Das SP2 ist mit Absicht nicht installiert, um Probleme an anderen Stellen zu vermeiden.
    Lieder weiss ich im Moment nicht mehr auswendig, welche Probleme das sind!

    Ich wäre dankbar für Hilfe jeder Art!
    Zitieren Zitieren Instatllationsproblem WInCC flexible HF7  

  2. #2
    Registriert seit
    27.11.2005
    Ort
    im Osten
    Beiträge
    1.183
    Danke
    141
    Erhielt 271 Danke für 248 Beiträge

    Standard

    Zitat Zitat von dodo Beitrag anzeigen

    Beim Installieren kommt eine Fehlermeldung, dass ein handle-barer Fehler aufgetreten sei. Danach wird die Installation des Hot Fix abgebrochen.

    Der gleiche Fehler kam schon mal bei der Inst. von WinCC flex Adv., es läuft aber trotzdem.

    Weiss jemand, ob dieser Fehler vom Betriebssystem herrühren kann?
    Soweit ich weiß, hat WinCC flex als Systemvoraussetzung schon das SP2.

    Entweder probierst du mal den Siemens-Support auszuquetschen oder versucht mal ne Neuinstalation von WinCC, aber ich bin mir ziemlich sicher, dass du XP mit SP 2 brauchst.

  3. #3
    Registriert seit
    23.04.2007
    Ort
    i.d.N.v. Saarbrücken
    Beiträge
    281
    Danke
    63
    Erhielt 9 Danke für 8 Beiträge

    Standard

    also im kleinen Handbüchlein, dass in der Hülle der Installations-CD von Flex 2005 liegt, steht XP prof. SP1/SP2 als Systemvoraussetzung

    sollte also auch mit SP1 gehn


    mfg
    Geändert von geduldiger (02.08.2007 um 07:42 Uhr)
    Was haben Schmetterlinge im Bauch wenn sie verliebt sind!?

  4. #4
    Registriert seit
    22.03.2007
    Ort
    Detmold (im Lipperland)
    Beiträge
    11.712
    Danke
    398
    Erhielt 2.397 Danke für 1.997 Beiträge

    Standard

    Hast du denn vorher das WCC-F SP1 installiert und dann erst das HF7 ?

  5. #5
    dodo ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    31.07.2007
    Ort
    Saarland
    Beiträge
    123
    Danke
    1
    Erhielt 16 Danke für 13 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Zitat Zitat von Larry Laffer Beitrag anzeigen
    Hast du denn vorher das WCC-F SP1 installiert und dann erst das HF7 ?
    Sorry, war einige Tage unterwegs und kann erst jetzt wieder meinen Senf abgeben!
    Ja, das SP 1 hab ich vorher installiert.

Ähnliche Themen

  1. Antworten: 3
    Letzter Beitrag: 09.09.2011, 14:16
  2. Antworten: 0
    Letzter Beitrag: 14.05.2010, 08:11
  3. Antworten: 7
    Letzter Beitrag: 15.05.2008, 01:06
  4. Antworten: 2
    Letzter Beitrag: 16.05.2005, 10:53
  5. Antworten: 4
    Letzter Beitrag: 07.12.2004, 12:46

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •